"use strict";
(function ($) {
    $.view_detail_category = function (element, options) {
        let defaults = {
            number_slider:0
            
        }
        let plugin = this;
        plugin.settings = {}
        let $element = $(element);
        plugin.init = function () {
            plugin.settings = $.extend({}, defaults, options);



        };
        plugin.example_function = function () {
        };
        plugin.init();
    }
    $.fn.view_detail_category = function (options) {
        return this.each(function () {
            if (undefined == $(this).data('view_detail_category')) {
                let plugin = new $.view_detail_category(this, options);
                $(this).data('view_detail_category', plugin);
            }
        });
    }
})(jQuery);
